Reply
Highlighted
Explorer
Posts: 6
Registered: ‎08-07-2015

Hadoop 2.6.0 and Mahout(kmeans).

Hi I'm new in Hadoop and Mahout. I've installed Hadoop 2.6.0 (i believe is working right) and JDK 1.7

and i want to run Mahout's K-means class but i get erroes all the time. I follow step by step 

the commands from the book "Mahout in Action". I've tried Mahout's version 0.5, 0.6, 0,7 and 0.9

but nothing. I've also insalled hadoop 1.2.1 but still nothing. I don't know what's going wrong.

Any help?

Posts: 1,825
Kudos: 406
Solutions: 292
Registered: ‎07-31-2013

Re: Hadoop 2.6.0 and Mahout(kmeans).

What is the error, specifically? Please share all your steps leading up to the error.
Announcements